/* MEDIA + TEXT */
.wp-block-media-text {
  padding: 0 var(--side-padding);
}

.wp-block-media-text .wp-block-media-text__content {
  padding: 0 0 0 16%;
  transition: opacity 1s, transform 1s;
  opacity: 0;
  transform: scale(0.8);
}

.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
  padding: 0 16% 0 0;
}

/* MEDIA */
.wp-block-media-text .wp-block-media-text__media {
  transition: opacity 1s, transform 1s;
  opacity: 0;
  transform: translate3d(-50%, 0, 0);
}

.wp-block-media-text.has-media-on-the-right .wp-block-media-text__media {
  transform: translate3d(50%, 0, 0);
}

.wp-block-media-text.in-view .wp-block-media-text__media {
  transform: translate3d(0%, 0, 0);
  opacity: 1;
}

.wp-block-media-text.in-view .wp-block-media-text__content {
  opacity: 1;
  transform: scale(1);
}

/* GROUP */
.wp-block-group {
  position: relative;
}

/* COVER BLOCK */
.wp-block-cover {
  overflow: hidden;
  padding: 0;
}

.wp-block-cover__inner-container {
  padding: 0 var(--side-padding);
}

.wp-block-cover.alignleft {
  float: left;
  padding: 0 47px;
  max-width: 450px;
}

.wp-block-cover.alignright {
  float: right;
  padding: 0 47px;
  max-width: 450px;
}

/* GRADIENT */
.wp-block-cover__gradient-background {
  opacity: 1 !important;
  z-index: 0 !important;
}

/* IMAGE */
.wp-block-cover .wp-block-cover__image-background {
  width: 100% !important;
  /*z-index: 1;*/
  mix-blend-mode: multiply;
  opacity: 0.35;
  height: 130% !important;
}

.remove-mix-blend.wp-block-cover .wp-block-cover__image-background {
  mix-blend-mode: normal;
  opacity: 1;
}

/* IMAGE BLOCK */
.wp-block-image {
  margin-bottom: 0 !important;
}

.wp-block-image img {
  max-width: 100%;
  height: auto;
}

/* MARGIN RIGHT 60 */
.wp-block-image.margin-right-60 img {
  margin-right: 60px;
}

/* SPACER */
.wp-block-spacer.no-clear {
  clear: none;
}

/* BUTTON */
.wp-block-buttons > .wp-block-button {
  margin-bottom: 0 !important;
}

/* GALLERY BLOCK */
.wp-block-gallery.aligncenter .blocks-gallery-grid {
  margin-left: auto;
  margin-right: auto;
}

/* COLUMNS */
.wp-block-column[style="flex-basis:51%"] {
  flex-basis: 51%;
  box-sizing: border-box;
  padding-right: 110px;
  border-right: 1px solid rgba(0, 0, 0, 0.3);
}

.wp-block-column[style="flex-basis:49%"] {
  flex-basis: 49%;
  box-sizing: border-box;
  padding-left: 81px;
  margin-left: 0;
}

/* ACCORDION BLOCKS */
.wp-block-pb-accordion-item.c-accordion__item {
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 30px;
  margin-bottom: 30px;
  max-width: 1000px;
}

h2.c-accordion__title {
  font-size: 18px;
  line-height: 31px;
  font-weight: 400;
  color: #4b4b4b;
}

.c-accordion__title::after {
  top: calc(50% - 3px);
  top: 15px;
}

.c-accordion__content {
  font-size: 18px;
  padding-top: 20px;
  line-height: 31px;
}

/* 1120 */
@media only screen and (max-width: 1120px) {
  .wp-block-spacer[style="height:425px"]:not(.preserve-height) {
    height: 16vw !important;
  }

  .wp-block-spacer[style="height:313px"]:not(.preserve-height),
  .wp-block-spacer[style="height:300px"]:not(.preserve-height),
  .wp-block-spacer[style="height:268px"]:not(.preserve-height),
  .wp-block-spacer[style="height:262px"]:not(.preserve-height),
  .wp-block-spacer[style="height:260px"]:not(.preserve-height),
  .wp-block-spacer[style="height:250px"]:not(.preserve-height) {
    height: 15vw !important;
  }

  .wp-block-spacer[style="height:220px"]:not(.preserve-height) {
    height: 14vw !important;
  }

  .wp-block-spacer[style="height:200px"]:not(.preserve-height) {
    height: 13vw !important;
  }

  .wp-block-spacer[style="height:195px"]:not(.preserve-height),
  .wp-block-spacer[style="height:190px"]:not(.preserve-height) {
    height: 12vw !important;
  }

  .wp-block-spacer[style="height:184px"]:not(.preserve-height),
  .wp-block-spacer[style="height:180px"]:not(.preserve-height) {
    height: 11vw !important;
  }

  .wp-block-spacer[style="height:172px"]:not(.preserve-height),
  .wp-block-spacer[style="height:170px"]:not(.preserve-height),
  .wp-block-spacer[style="height:166px"]:not(.preserve-height),
  .wp-block-spacer[style="height:165px"]:not(.preserve-height),
  .wp-block-spacer[style="height:160px"]:not(.preserve-height),
  .wp-block-spacer[style="height:156px"]:not(.preserve-height),
  .wp-block-spacer[style="height:152px"]:not(.preserve-height),
  .wp-block-spacer[style="height:150px"]:not(.preserve-height),
  .wp-block-spacer[style="height:148px"]:not(.preserve-height) {
    height: 10vw !important;
  }

  .wp-block-spacer[style="height:143px"]:not(.preserve-height),
  .wp-block-spacer[style="height:142px"]:not(.preserve-height),
  .wp-block-spacer[style="height:141px"]:not(.preserve-height),
  .wp-block-spacer[style="height:140px"]:not(.preserve-height),
  .wp-block-spacer[style="height:134px"]:not(.preserve-height),
  .wp-block-spacer[style="height:130px"]:not(.preserve-height),
  .wp-block-spacer[style="height:120px"]:not(.preserve-height) {
    height: 9vw !important;
  }

  .wp-block-spacer[style="height:100px"]:not(.preserve-height) {
    height: 8vw !important;
  }

  .wp-block-spacer[style="height:90px"]:not(.preserve-height) {
    height: 6vw !important;
  }

  .wp-block-spacer[style="height:86px"]:not(.preserve-height),
  .wp-block-spacer[style="height:80px"]:not(.preserve-height) {
    height: 5vw !important;
  }

  .wp-block-spacer[style="height:70px"]:not(.preserve-height) {
    height: 4vw !important;
  }

  .wp-block-spacer[style="height:60px"]:not(.preserve-height) {
    height: 3vw !important;
  }

  .wp-block-cover.alignleft {
    max-width: 100%;
    float: none !important;
    margin: 0 auto 100px !important;
  }
}

/* 1035 */
@media only screen and (max-width: 1035px) {
  .max-width-block__interior[style="max-width:1035px;"] .wp-block-columns {
    flex-direction: column;
  }

  .wp-block-column[style="flex-basis:51%"] {
    padding-right: 0;
    border: none;
    margin-bottom: 40px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    padding-bottom: 40px;
  }

  .wp-block-column[style="flex-basis:49%"] {
    padding-left: 0;
    margin-left: 0 !important;
  }
}

/* 850 */
@media only screen and (max-width: 850px) {
  .wp-block-spacer.careers-header-spacer {
    height: 180px !important;
  }

  .wp-block-media-text {
    flex-direction: column;
    display: flex;
  }

  .wp-block-media-text .wp-block-media-text__media {
    margin-bottom: 30px;
  }

  .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content,
  .wp-block-media-text .wp-block-media-text__content {
    padding: 0;
    max-width: 550px;
    text-align: center;
  }
}

/* 600 */
@media only screen and (max-width: 600px) {
  .wp-block-column {
    margin-bottom: 60px;
  }
}

.accordion-location h2.c-accordion__title {
  color: #6100ff !important;
  font-weight: 600;
}
